body {
    font-family: 'Poppins', sans-serif;
  }
  
  .container-cover {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100vh;

    margin-top: -5%;
    margin-bottom: -5%;
  }

  .content {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    max-width: 80%;
    overflow: hidden; /* Hide overflowing content */
    max-height: 90%;
  }

  .content img {
    width: 90%;
    height: auto;
    margin-right: 25px;
    border-radius: 20px;
  }


  .content p {
    font-size: 18px;
    text-align: justify;
    padding-right: 20px; /* Add some right padding to prevent text from touching the scrollbar */
  }

  .content h1 {
    font-weight: bolder;
    text-transform: uppercase;
    color: black;
}

  .content h3 { 
    color: #ffc107;
    font-style: italic;
  }

  .text-container {
  flex-grow: 1;
  max-height: 395px;
  overflow-y: auto;
  scrollbar-width: none; /* Firefox */
  -ms-overflow-style: none; /* Internet Explorer and Edge */
}

.text-container::-webkit-scrollbar {
  display: none; /* Chrome, Safari, and Opera */
}

.warta-download {
  text-align: center;
  max-width: 80%;
  margin-left: auto;
  margin-right: auto;
}

  .warta-download h4 {
    text-align: center;
  font-weight: bold;
}  

    /* Styles for mobile */
    @media (max-width: 767px) {

  .container-cover {
    margin-top: -15vh;
  }

  .text-container {
    flex-grow: 1;
    max-height: 1000px;
    overflow-y: auto;
    scrollbar-width: none; /* Firefox */
    -ms-overflow-style: none; /* Internet Explorer and Edge */
  }

    .text-container::-webkit-scrollbar {
    display: none; /* Chrome, Safari, and Opera */
  }

  .warta-download {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    margin-top: -30%;
    margin-bottom: 10%;    
  }

    .warta-download h4 {
    text-align: center;
    font-weight: bolder; 
    margin-left: 12%;
    margin-right: 12%;
  }  
}

    /* Styles for mobile */
    /* @media (max-width: 767px) {
      .button-shape{
        transform: scale(1.5);
      }
    } */

  .button-shape {
    background-color: #ffffff;
    text-align: center;
    width: 300px;
    padding: 10px;
    border-radius: 30px;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.3), 0 2px 10px rgba(0, 0, 0, 0.1);
    margin-left: auto;
    margin-right: auto;
    max-width: 80%;
    /* transform: scale(1.0); */
  }

  .button-shape:hover {
  animation: gradientAnimationCard 2s infinite;
}

@keyframes gradientAnimationCard {
  0% {
    box-shadow: 0 0 10px rgba(231, 60, 126, 0.8);
  }
  50% {
    box-shadow: 0 0 20px rgba(255, 193, 7, 0.8);
  }
  100% {
    box-shadow: 0 0 10px rgba(238, 119, 82, 0.8);
  }
}  

  .download-link {
    background-image: linear-gradient(45deg, #ffc107, #ffc107, #e73c7e, #ee7752, #ffc107, #ffc107);
    background-size: 200% 200%;
    -webkit-text-fill-color: transparent;
    background-clip: text; /* Standard property */
    -webkit-background-clip: text; /* Compatibility for older WebKit browsers */
    animation: gradient-animation 3s linear infinite;
    font-size: 1.2rem;
    font-weight: bold;
    text-transform: uppercase;
    text-decoration: none;
  }

      @keyframes gradient-animation {
      0% {
        background-position: 0% 50%;
      }
      50% {
        background-position: 100% 50%;
      }
      100% {
        background-position: 0% 50%;
      }
    }


  @media (max-width: 768px) {
    /* Mobile view styles */
    .content {
      /* margin-top: -70%; */
      flex-direction: column;
      align-items: center;     
    }

    .content img {
      width: 90%;
      margin-right: 0;
      margin-bottom: 20px;
    }

    .text-container {      
      margin-left: 8%;
      max-height: 300px;
    }

    .content h1 {
        font-weight: bolder;
        text-transform: uppercase;
        font-size: larger;
        text-align: center;
        color: black;
    }

    .content h3 {     
      font-size: small;
      text-align: center;
      color: #ffc107;
      font-style: italic;
    }

    .content p {
      font-size: small; 
      width: 90%; 
      padding-right: 0; 
    }
  }

  @media (max-width: 360px) {
    .warta-download {
      text-align: center;
      margin-left: auto;
      margin-right: auto;
      margin-top: -10%;
      margin-bottom: 10%;
    }

    .button-shape {
      background-color: #ffffff;
      text-align: center;
      width: 300px;
      padding: 10px;
      border-radius: 30px;
      box-shadow: 0 2px 10px rgba(0, 0, 0, 0.3), 0 2px 10px rgba(0, 0, 0, 0.1);
      margin-left: auto;
      margin-right: auto;
      max-width: 80%;
      transform: scale(0.75);
    }

    .download-link {
      font-size: 15px;
    }
  }